Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
API Reference
cURL
curl --request POST \ --url https://saas.pads365.com/rdx/NDS.Services.Orchestration/api/v1/orchestration/Domain/multiple \ --header 'Content-Type: application/json' \ --data ' { "Domains": [ { "Id": "<string>", "DomainName": "<string>", "HostRelativePath": "<string>", "DnsHostName": "<string>", "PublicKey": "<string>", "PrivateKey": "<string>" } ] } '
{ "Succeeded": true, "Message": "<string>", "Code": "<string>", "Deleted": true, "Domains": [ { "Succeeded": true, "Message": "<string>", "Code": 123, "Id": "<string>" } ] }
Show child attributes